.header{
	overflow: hidden;
	padding-top: 0;
}

.header .container > .row{
	--bs-gutter-x: 8rem;
}

.header_afbeelding{
	border-bottom-left-radius: 10rem;
	overflow: hidden;
	margin-right: calc(((-1 * (100vw - var(--container-width))) / 2) - 3rem);
    margin-top: -11rem;
}

.header_afbeelding picture{
	display: flex;
	width: 100%;
	height: 100%;
	max-height: 56rem;
    min-height: 56rem;
}

.header_afbeelding img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-height: 56rem;
    min-height: 56rem;
}

.header .breadcrumbs{
	margin-top: 3.3rem;
}

.tax-product_cat .header img,
.tax-product_cat .header picture{
	max-height: 29rem;
    min-height: 29rem;	
}

@media (max-width:767px)
{	
	.header .container > .row {
		--bs-gutter-x: 3rem;
	}
	
	.header_afbeelding picture{
        max-height: 24rem;
        min-height: 24rem;		
	}
    
    .header_afbeelding img{
        max-height: 24rem;
        min-height: 24rem;
        border-bottom-left-radius: 5rem;
    }
	
	.header_afbeelding{
		margin-top: 3rem;
		margin-left: -3rem;
		margin-bottom: 3rem;
	}
	
	.tax-product_cat .header img, .tax-product_cat .header picture {
		max-height: 19rem;
		min-height: 19rem;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.header{
		padding-bottom: 0;
	}
	
	.header_afbeelding {
		margin-right: calc(((-1 * (100vw - var(--container-width))) / 2) - 3rem);
		margin-left: 0;
		margin-top: -7rem;
        margin-bottom: -10rem !important;
	}
    
    .header_afbeelding img{
        max-height: 46rem;
        min-height: 46rem;
        border-bottom-left-radius: 5rem;
    }
	
	.tax-product_cat .header_afbeelding{
		margin-top: -9rem;
	}
	
	.tax-product_cat .header img, .tax-product_cat .header picture {
		max-height: 20rem;
		min-height: 20rem;
	}
	
	.header .breadcrumbs{
    	margin-bottom: 3rem;
	}
	
	.header .container > .row {
		--bs-gutter-x: 3rem;
	}
    
    .tax-product_cat .header_afbeelding{
        margin-bottom: 0 !important;
    }
}

@media (min-width:992px) and (max-width:1199px)
{
	.header_afbeelding picture,
	.header_afbeelding img{
		min-height: 0;
		max-height: none;
    	aspect-ratio: 1 / 1;
	}
	
	.tax-product_cat .header img, .tax-product_cat .header picture {
		max-height: 24rem;
		min-height: 24rem;
	}
	
	.header .container > .row {
		--bs-gutter-x: 3rem;
	}
	
	.header_afbeelding{
		margin-top: -9rem;
	}
	
	.header .breadcrumbs{
		margin-bottom: 3rem;
		max-width: 50%;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}